Subject: Re: [Gen-art] Gen-art LC review of draft-crocker-id-adoption-05

From: Jari Arkko <[email-masked]>
Date: Wed, 5 Feb 2014 14:03:07 -0500

Thank you for the review.

I have also reviewed the document myself and found an excellent, thank you for writing it!

I have balloted Yes for this document.

Jari

On Jan 16, 2014, at 2:10 PM, Robert Sparks <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-crocker-id-adoption-05
> Reviewer: Robert Sparks
> Review Date: 16-Jan-2014
> IETF LC End Date: 31-Jan-2014
> IESG Telechat date: 6-Feb-2014
> 
> Summary: This document is ready for publication as an Informational RFC
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art